<?php
$z[0]=Array("field","威尼斯人酒店,威尼斯人酒店介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","澳门威尼斯人（度假村）酒店（The Venetian Macao-Resort-Hotel）是由美国拉斯韦加斯金沙集团投资的威尼斯人度假村，投资约200亿元，这所奉行多元经营理念的度假村设有三千间豪华客房及大规模的-、会展、购物、体育、综艺及休闲设施等，其中占地十一万平方米",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","威尼斯人酒店_澳门威尼斯人酒店旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　澳门威尼斯人（度假村）酒店（The Venetian Macao-Resort-Hotel）是由美国拉斯韦加斯金沙集团投资的威尼斯人度假村，投资约200亿元，这所奉行多元经营理念的度假村设有三千间豪华客房及大规模的-、会展、购物、体育、综艺及休闲设施等，其中占地十一万平方米的会展场地，势必成为香港的竞争对手。酒店位于澳门路氹城填地区金光大道地段,酒店楼高39层。 \n</p><p>　　威尼斯人度假村拥有世界一流的设施，其规模更超越美国拉斯韦加斯，其中包括超过六十平方米的豪华客房、近十万平方米并汇集世界名牌的大运河购物区、八千平方米的水疗中心，以及驻场表演的太阳马戏团等。预计威尼斯人度假村的开幕，除了能吸引赌客外，亦会吸引不少商务会议及展览活动转到澳门举行，度假村期望可以吸引到一批高消费的商务旅客到澳门消费。 \n</p><p>　　威尼斯人度假村内占地达十一万平方米的会展场地，面积是香港会展中心的两倍，但参展费用只是香港的一半。开业后，该中心将举办系列会议展览活动，包括十月中旬举办的第十二届澳门国际贸易投资展览会和十一月上旬举办的亚洲美食佳酿展暨酒店及餐饮设备展等，短短两年间会开办逾四十个会展活动，对香港的会展将构成重大威胁。 \n</p><p>　　美国拉斯韦加斯金沙集团主席萧登·艾德森表示，发展会展场地并非与香港或内地其它城市竞争，其集团营运方针是发展综合度假村项目。他又称，近三年到拉斯韦加斯赌场的中国旅客增长很快，尤其是来自广东的旅客，他反而担心威尼斯人酒店房间数目不能满足需求。 \n</p><p>　　该集团总裁及营运总裁威廉·怀德则表示，对澳门赌业感到非常乐观，原有的金沙赌场增长很快，新的威尼斯人赌场开幕后，亦可以吸引不同客人，预期会有好的增长。 \n</p><p>　　威尼斯人度假村以意大利水都威尼斯为主题，酒店周围内充满威尼斯特色拱桥、小运河及石板路。充满威尼斯人浪漫狂放享受生活之异国风情。除了建筑特色外，拥有七百多张赌枱的-大厅亦是其它赌场难及的优势。\n</p><p>　　<br clear=all>",555,2214);
$z[6][4]['name']="body";
$z[7]=Array("field","",2216,2255);
$z[7][4]['name']="litpic";

?>